<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f8c346a59a11b8feecef32374cf68b1">
  <dict>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2020-05-21 20:01:48.000-->
    <string key="hw_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2020-05-21 15:28:25.000-->
    <bool key="hw_hide_lte">false</bool>
  </dict>
</config>
